Aktivierung über eLicenser nicht möglich (LE 7)

Hallo,
da der Steinberg Support sich bislang noch nicht gemeldet hat, hoffe ich, dass mir hier jemand helfen kann:

Ich habe aus der Zeitschrift Keys Cubase LE 7 installiert und versucht, es über den eLicenser (Version 6.8.5.1163) mit dem beiliegenden Code zu aktivieren. Sobald ich den Code jedoch eingegeben habe, erscheint die Meldung:

“Die aktuell installierte Version der eLicenser-Control-Software (eLC) ist zu alt.” Ich solle es nach herunterladen der aktuellen Software nochmal versuchen, dazu ein Link auf die Seite des eLicenser.

Nun habe ich aber schon die neuste Version des Licensers (auf Windows 8.1), ebenso wie Microsoft.Net Framework, was mir dieser beim Versuch eines Updates auch immer wieder bestätigt. Was kann ich tun?

Bin über jeden Ratschlag dankbar. Vielen lieben Dank im Voraus!

Hallo,
BiSt Dunsicher, dass Du den Installationsprozess richtigbgemacht hast? mich irritiert, dass du direkt den Aktivierungscodenaus der Zeitschrift eingibst. ich habe heute eben mir einer Version installiert, die bei einem Yamaha Verstärker dabei war. fortwarf ein Blatt mit einem Code dabei.

diesen Code musste ich auf der Steinbergseite unter einem eigenen Account eingeben und habe dann erst den eigentlichen Aktivierungscodenaus für das Programm per Mail bekommen.

(Wenn das das Problem ist, wäre die von dir beschriebene Fehlermeldung natürlich total irreführend)

@Nikkin
1000 Dank!!! Ich habe auch einen Yamaha-Verstärker gekauft und bestimmt 6 Stunden verballert weil die Registrierung nicht klappen wollte. Dein Hinweis auf den Zettel mit dem Code hat mich auf die richtige Spur gebracht. Ich hab den Zettel die ganze Zeit vor der Nase gehabt und ignoriert :open_mouth:

Es steht der Elicenser sei zu alt
Was tun?

Was tun?

Neuen aktuellen runterladen und installieren
https://www.steinberg.net/index.php?id=12892

OK, alles was ein Dummie nicht gewusst hat, ist irgendwie vorbei,eine Entschuldigung, eine Hardware - Lizenz habe ich schon aufgrund meiner Nummern erstellt, das System Vista ist aber stark veraeltet. Ich habe also dasselbe Problem, da ich aber ein Einsteiger bin habe ich jetzt nicht nur keine Probleme in eder Kombinierung von meinem Instrument mit irgendwas, aber auch das herunterladen von dem neuen Licenser ist fehlgeschlagen. Was koennte das Problem sien, bittte? Das Problem - wie beschrieben.